@media print { #nav, #footer { display:none; } body { font:1em "Trebuchet MS", "Century Gothic", sans-serif; } }
@media screen {
/********************************/
*,#footer *{
	margin: 0px;
	padding: 0px;
}
a,#sidebar a{
	color: #636d10;
	text-decoration: none;
}
address span{
	display: block;
	font-size: .9em;
}
address,#content dd,#sidebar dd,#sidebar li,p,dl,ol,ul{
	margin-bottom: 1em;
}
blockquote{
	padding: 0em .8em;
	font: italic 1.1em;
}
blockquote b{
	color: #212C84;
	overflow: visible;
padding-top:5px;
display:block;
}
blockquote b.end{
	float: right;
	margin-right: -15px;
	margin-top: -15px;
}
blockquote b.start{
	float: left;
	margin-left: -15px;
	margin-top: -3px;
}
blockquote em{
	color: #845900;
	display: block;
	font: normal .8em "trebuchet MS", sans-serif;
}
form{
	background: #FDFDFD;
	margin: 1.5em;
	padding: 1.5em;
	border: 1px solid #DFDFDF;
}
h1,h2,h3,h4,h5,h6{
	font-size: 1em;
}
hr{
	left: -9999px;
	position: absolute;
}
img{
	margin: 0 10px 5px 10px;
}
img.logo{
	border-style: none;
}
body{
	background: #636d10;
	color: #845900;
	font: 1em "Trebuchet MS","Century Gothic",sans-serif;
}
/********************************/
#container {
	background: #FFFFFF;
	margin: auto;
	position: relative;
	width: 780px;
}
/********************************/
#titlelogo {
	background: url(../images/header.gif);
	height: 155px;
	text-indent: -9999px;
}
/********************************/


/********************************/
#nav {
	position: absolute;
	left: 0;
	top: 155px;
	width: 780px;
	background:#845900;
}
#nav * {
	margin: 0px;
	padding: 0px;
	float:left;
	position:relative;
}
#nav a {
	background:#845900;
	color: white;
	padding: 10px;
	border-right:1px solid #845900;
}
#nav  a:hover, #nav a.selected {
	background: #636d10;
	border-color: #636d10;
	text-decoration:none;
}
#nav li {
	float: left;
}
#nav ul ul {
	position:absolute;
	top:34px;
	left:-9999px;
}
#nav ul ul a {
	width:150px;
}
#nav li:hover ul, #nav li.hover ul {
	left:0;
}
/********************************/

#content{
	display: inline;
	float: left;
	background-color: #FFFFFF;
	margin-bottom: 5em;
	margin-top: 50px;
	padding: 0 10px 0 10px;
	width: 430px;
}
#content blockquote{
	padding: 1em 3em;
	color: #8D8D8D;
}
#content div{
	font-size: 1em;
	font-style: normal;
}
#content div *{
	margin: 0px;
}
#content div.right{
	float: right;
	padding-left: 15px;
	width: 190px;
}
#content dt{
	border-bottom: 1px solid #F3F3F3;
	color: #212121;
	font-weight: bold;
	text-transform: uppercase;
}
#content h1{
	color: #636d10;
	font-size: 1.7em;
}
#content h2{
	color: #c0cd58;
	font-size: 1.4em;
	margin-top:.5em;
}
#content h3{
	font-size: 1.2em;
	margin-top:.5em;
}
#content img{
	border:hidden;
}
#content img.left{
	margin-bottom: .5em;
	margin-right: .75em;
	margin-top: .5em;
}
#content img.right{
	margin-left: .5em;
}
#content label{
	display: block;
	font-weight: bold;
	line-height: normal;
}
#content li{
		margin-left: 2em;
}
#content small{
	font-size: .8em;
	font-style: normal;
	line-height: normal;
}
/********************************/
#conversation #content{
	width:725px;
}
#conversation #content p,h2,h3,h4{
	padding-top:.5em;
}
/********************************/
#footer{
	background: #845900;
	clear: both;
	font-size: 11px;
	text-align:right;
padding:10px 10px;
}
#footer * {
color:white;
}
/********************************/
#featurebox {
	background-color:#efeade;
	color:#845900;
	padding:5px;
}
/********************************/
#twitter {
	display:block;
	background-color:#efeade;
	color:#845900;
	padding:5px 5px 5px 20px;
	list-style:none;
}
/********************************/
#sidebar{
	display: inline;
	float: left;
	line-height: normal;
	margin-left: 20px;
	margin-top: 50px;
	padding-bottom: 5em;
	width: 300px;
	background: #FFFFFF;
}
#sidebar a{
	color: #845900;
}
#sidebar a:hover,#content a:hover,#footer a:hover{
	color: #000000;
}
#sidebar dt{
	color: #212121;
	font-weight: bold;
}
#sidebar h2{
	color: #212121;
	font-size: 1.5em;
}
#sidebar h3{
	color: #212121;
	text-decoration: none;
}
#sidebar li{
}

/********************************/

#BB_BuyButtonForm {
	padding: .5em;
	margin: .5em;
}

.sideimg #sidebar{
	margin-top: -30px;
}
.caption {
padding-bottom:1em;
}
/********************************/

}
